# $Revision: 1.27 $, $Date: 2004/07/19 16:24:38 $
Summary:	An alternative Polish dictionary for ispell by kurnik.pl
Summary(pl):	Alternatywny polski sownik dla ispella autorstwa kurnik.pl
Name:		ispell-pl-alt
Version:	20040705
Release:	3
License:	Creative Commons License (see COPYING)
Group:		Applications/Text
Source0:	http://www.kurnik.pl/slownik/ort/alt-ispell-pl-%{version}-src.tar.bz2
# Source0-md5:	27ce95e19f166941df38a88de0fdc9af
Source1:	http://creativecommons.org/licenses/sa/1.0/legalcode
URL:		http://www.kurnik.pl/slownik/ort/
BuildRequires:	ispell >= 3.2.06
Requires:	ispell >= 3.2.06
Obsoletes:	ispell-polish
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Alternative Polish dictionary for ispell, done for gaming purposes
initially, at the moment contains 2,9 million words and has one of the
best grammatic rules.

Visit http://www.kurnik.pl/ once in awhile.

%description -l pl
Alternatywny polski sownik dla programu ispell, na pocztku tworzony
do gier ortograficznych, z czasem przerodzi si w jeden z
najwikszych (2,9 mln. sw), najlepiej ubogaconych (m.in. w zasady
gramatyczne) oraz najszybciej rozwijanych.

Zapraszamy na http://www.kurnik.pl/ .

%prep
%setup -q -n alt-ispell-pl-%{version}

%build
./build A imiona skroty fachowe/*

cp %{SOURCE1} ./legalcode.html

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/ispell

install polish.aff $RPM_BUILD_ROOT%{_libdir}/ispell/polish-alt.aff
install polish.hash $RPM_BUILD_ROOT%{_libdir}/ispell/polish-alt.hash

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README legalcode.html
%{_libdir}/ispell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ispell-pl-alt.spec,v $
Revision 1.27  2004/07/19 16:24:38  ankry
- removed unnecessary O:, rel. 3

Revision 1.26  2004/07/13 15:30:27  ankry
- O: ispell-pl, rel. 2

Revision 1.25  2004/07/05 18:17:45  kolodko
- cosmetics

Revision 1.24  2004/07/05 16:18:16  kolodko
- up to 20040705

Revision 1.23  2004/07/01 14:35:07  jm
- update to 20040629
- changing Source0 ext. from tar.gz to tar.bz2 (fix 404 Not Found - it looks like they switched to bzip2)

Revision 1.22  2004/03/17 23:49:27  eothane
- up to 20040317

Revision 1.21  2004/02/22 22:08:04  eothane
- up to 20040221

Revision 1.20  2004/02/10 19:10:41  eothane
- up to 20040210

Revision 1.19  2004/02/06 15:12:51  eothane
- updated to 20040206

Revision 1.18  2004/02/05 20:25:15  eothane
- updated to 20040205

Revision 1.17  2004/02/04 14:40:39  eothane
- updated to 20040203

Revision 1.16  2004/01/29 16:09:41  eothane
- updated to 20040129

Revision 1.15  2004/01/25 15:27:15  eothane
- updated to 20040125

Revision 1.14  2004/01/16 15:52:10  eothane
- updated to 20040114

Revision 1.13  2004/01/02 14:13:35  eothane
- updated to 20040102

Revision 1.12  2004/01/01 21:52:18  adamg
- updated to 20031230

Revision 1.11  2003/12/02 01:18:19  domelu
- update to 20031201

Revision 1.10  2003/11/10 21:29:30  domelu
- update to 20031108

Revision 1.9  2003/10/04 20:51:24  domelu
- updated to snap 20031004

Revision 1.8  2003/10/02 00:55:48  domelu
- updated to snap 20031001

Revision 1.7  2003/09/26 08:03:11  domelu
- fixed md5sum

Revision 1.6  2003/09/26 07:55:13  domelu
- updated to 20030926

Revision 1.5  2003/09/09 19:36:45  grzegol
- updated to 20030909

Revision 1.4  2003/08/18 08:08:12  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.3  2003/08/14 12:54:02  qboosh
- pl fix, http:// in links

Revision 1.2  2003/08/14 11:45:13  ankry
- description formatting

Revision 1.1  2003/08/14 11:37:30  djurban
- initial
